[vdr] Prefermenu plugin ERROR: cOsd::SetAreas

Stone syphyr at gmail.com
Mon Sep 24 00:12:51 CEST 2007


On 9/23/07, Thomas Günther <tom1 at toms-cafe.de> wrote:
>
> Stone wrote:
> >
> > You dont think it has something to do with the changes in vdr-1.5.9?
> > Prefermenu uses the CreateOsd without the new "Level" attribute.
>
> No, this is not the problem but the now adjustable font size. The error
> occurs if the font height is an even number.
>
> Her is a fixed version of the patch:


Thanks, that was it.

Best Regards.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.linuxtv.org/pipermail/vdr/attachments/20070923/db092b25/attachment.htm 


More information about the vdr mailing list